View Single Post
Old 08-20-11, 05:40 AM   #14
gonzo_s
Registered User
 
Join Date: Mar 2009
Posts: 58
Default Re: 285.03 (beta) released!?

OK, one guy told me on the Debian Forums that:
Quote:
Linux Kernel 3.0.x uses gcc-4.5 when installing nVidia drivers "the hard way
Mine is 4.4.5
gonzo_s is offline   Reply With Quote